﻿body {
    background-image: url(/Content/assets/img/background.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center; 
}

/*--- Login Page / s ---*/

#loginPage {
    background-image: url(/Content//assets/img/loginland.png);
}

h4 {
    color:#3D464D;
}

.center-block {
    text-align:center;
    vertical-align: middle;
    margin-top:95px;
}

.down-space {
    margin-bottom:20px;
}

    .down-space a {
        color:#636A71;
    }

.word-main {
    margin-top:20px; margin-bottom:60px; font-weight:bold;
}

.word {
    font-size:15px; font-weight:bold; color:#418BCA; margin-left:10px;
}

.form-control:focus {
  border-color: #B2CCE0;
}

.copy-right {
    text-align:center; color:#C3DBEE;
}

.btn-change {
    margin-right:20px; font-size:12px;
}

.errorMsg {
    color:red;
    font-size:10px;
    font-weight:bold;
}

.validation-summary-errors ul { 
    list-style: none;
    margin-left:-40px;
    margin-top:-20px;
}

/*--- Login Page / e ---*/
